using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ConsoleApp2
{
    
    public class Sim
    {
        public static int RandomNumber(int min, int max)
        {
            Random random = new Random();
            return random.Next(min, max);
        }
        
        //int sorszam, PIN, PUK, egyenleg;
        int sorszam = RandomNumber(10000000,100000000);
        int PIN = RandomNumber(1000,10000);
        int PUK = 1;

       

        bool ervenyes;


        

    }
    class Program
    {
        static void Main(string[] args)
        {
        }
    }
}
